USLHCOM(4)

NAME
uslhcom - Silicon Laboratories CP2110 based USB serial adapter

SYNOPSIS
uslhcom* at uhidev?
ucom* at uslhcom?

DESCRIPTION
The uslhcom driver supports USB HID (Human Interface Device) based serial adapters. The following devices are supported:

Silicon Laboratory CP2110

The driver acts as a bridge between uhidev(4) and the ucom(4) driver which makes it behave like a tty(4).

SEE ALSO
tty(4), ucom(4), uhidev(4), usb(4)